local fn = _gn(0x46DF918788CB093F)
--- APPLY_PED_DAMAGE_PACK
-- @param ped :
-- @param damagePack :
-- @param damage :
-- @param mult :
function Global.ApplyPedDamagePack(ped, damagePack, damage, mult)
	return _in2(fn, ped, _ts(damagePack), damage, mult)
end
